
#stacks_out_1584_page22 {
	width: 85%;
}

#stacks_in_1584_page22 {
	margin: 30px 0px 40px 0px;
}

#stacks_out_1590_page22 {
	width: 85%;
}

#stacks_in_1590_page22 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_1592_page22 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_1592_page22 .stacks_right {
	float:right;
	width:29%;
}
#stacks_out_1592_page22 {
	width: 85%;
}

#stacks_in_1592_page22 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_1599_page22 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_1616_page22 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_1616_page22 .stacks_right {
	float:right;
	width:29%;
}
#stacks_out_1616_page22 {
	width: 85%;
}

#stacks_in_1616_page22 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1625_page22 {
	margin: 7px 0px 0px 0px;
}

#stacks_in_1644_page22 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_1644_page22 .stacks_right {
	float:right;
	width:29%;
}
#stacks_out_1644_page22 {
	width: 85%;
}

#stacks_in_1644_page22 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_1649_page22 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_1670_page22 .stacks_left {
	float:left;
	width:69%;
}

#stacks_in_1670_page22 .stacks_right {
	float:right;
	width:29%;
}
#stacks_out_1670_page22 {
	width: 85%;
}

#stacks_in_1670_page22 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_1675_page22 {
	margin: 30px 0px 0px 0px;
}

#stacks_out_1677_page22 {
	width: 85%;
}

#stacks_in_1677_page22 {
	margin: 50px 0px 30px 0px;
}

#stacks_in_1772_page22 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_1783_page22 {
	margin: 30px 0px 50px 0px;
}
